Bug 115760 - [ patch ] security/gnupg: add a RUN_DEPENDS on security/pinentry
[ patch ] security/gnupg: add a RUN_DEPENDS on security/pinentry
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Roman Bogorodskiy
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-23 19:20 UTC by Roman Bogorodskiy
Modified: 2007-09-18 12:33 UTC (History)
0 users

See Also:


Attachments
gnupg_pinentry.diff (504 bytes, patch)
2007-08-23 19:20 UTC, Roman Bogorodskiy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy freebsd_committer 2007-08-23 19:20:01 UTC
	security/gnupg needs a runtime dependency on security/pinentry
        because without it gnupg cannot perform even some basic
	operations (e.g. generating keys)
Comment 1 Edwin Groothuis freebsd_committer 2007-08-23 19:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer
Comment 2 dfilter freebsd_committer 2007-09-02 12:08:15 UTC
novel       2007-09-02 11:08:10 UTC

  FreeBSD ports repository

  Modified files:
    security/gnupg       Makefile 
  Log:
  Add RUN_DEPEND on security/pinentry because gpg is almost useless
  without it.
  
  PR:             115760
  Submitted by:   novel
  Approved by:    maintainer timeout (1 week, linimon ok)
  
  Revision  Changes    Path
  1.106     +2 -1      ports/security/gnupg/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Roman Bogorodskiy freebsd_committer 2007-09-02 12:28:55 UTC
Responsible Changed
From-To: kuriyama->novel

I will take it.
Comment 4 Roman Bogorodskiy freebsd_committer 2007-09-02 12:29:14 UTC
State Changed
From-To: open->closed

Committed.
Comment 5 Roman Bogorodskiy freebsd_committer 2007-09-03 07:19:16 UTC
State Changed
From-To: closed->open

Re-open because the commit was backed out.
Comment 6 Roman Bogorodskiy freebsd_committer 2007-09-18 12:33:34 UTC
State Changed
From-To: open->closed

Talked to death.